RubyGems Navigation menu

rails3-jquery-autocomplete 0.3.1

Use jQuery's autocomplete plugin with Rails 3.

Versões:

  1. 1.0.15 - January 20, 2015 (23 KB)
  2. 1.0.14 - March 31, 2014 (23 KB)
  3. 1.0.13 - March 15, 2014 (21,5 KB)
  4. 1.0.12 - December 13, 2013 (20,5 KB)
  5. 1.0.11 - February 20, 2013 (19,5 KB)
  6. 0.3.1 - September 08, 2010 (9 KB)
Mostrar todas as versões (53)

Development Dependencies (1):

  • rails >= 3.0.0.rc2
  • Donos:

    Autores:

    • David Padilla

    SHA 256 checksum:

    732c665fee32184e4451a4949032ff5e769f265e31588edc0aee824e3610462e

    Total de downloads 1.186.279

    Desta versão 2.198

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: